apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - mcp-filesystem/minio-secret.yaml
  - mcp-filesystem/deployment.yaml
  - mcp-filesystem/service.yaml
  - mcp-github/secret-stub.yaml
  - mcp-github/deployment.yaml
  - mcp-github/service.yaml
